[OutSystems UI] MABS 6.1

Forge Component
(87)
Published on 7 Jul (4 weeks ago) by OutSystems R&D
87 votes
Published on 7 Jul (4 weeks ago) by OutSystems R&D

Hi there,

Is this plugin compatible with MABS 6.1? I.e. is it Cordova iOS engine 5.1.1 compatible?

Solution

Hello Charise,

OutSystems UI is not a plugin. Instead, it's a library module with dozens of UI patterns and widgets that you can use in your applications. Since it was implemented by OutSystems itself, it is a supported component.

Regarding to your question, it is completely compatible with any version of MABS, including version 6.1.


Hope this helps you.


Kind regards,

Rui Barradas

Solution

Hi Rui,


Thanks for your answer! It was very helpful.


Kind regards,

Charise

Hello Charise,

I'm glad that I could help.


Kind regards,

Rui Barradas